CREATE TABLE [C6MartPeriodico].[MONITORAGGIO_INIZIALE_Developing_RowsToUpdate] (
	[Rete] varchar(1) NOT NULL,
	[Cod_FIscale] varchar(16) NOT NULL,
	[Ctv_Totale] decimal(38,3) NULL,
	[Ctv_Ext] decimal(38,3) NULL,
	[Ctv_Inv] decimal(38,3) NULL,
	[Ctv_Ris] decimal(38,3) NULL,
	[Ctv_Pre] decimal(38,3) NULL,
	[Ctv_Liq] decimal(38,3) NULL,
	[Ctv_Cc] decimal(38,3) NULL,
	[Ctv_Na] decimal(38,3) NULL,
	[ImportoPartiteViaggianti] decimal(38,3) NULL,
	[Var_Complessivo] decimal(38,3) NULL,
	[Var_Copertura] decimal(38,3) NULL
)
GO